[TWIG]
<article class="topic topic-type-topic jstopic">
	<a class="date" datetime="">
		{{ news.dateStamp|date("d M Y, H:i") }}
	</a>
	<a class="circle" {% if pluginIsActive('uprofile') %}href="{{ news.author.url }}"{% endif %}>
		<img src="{{ tpl_url }}/images/avatar_male_100x100.png" alt="avatar" class="avatar" />
	</a>
	<style>
		.comment-wrapper .comment-wrapper .reply,
		.timeline-alone,
		.comment_tree,
		.stream-get-more {
			margin-left: 90px;
			position: relative;
			margin-right: 30px;
		}
	</style>
	<header class="topic-header">
		<h1 class="topic-title word-wrap">
			<a href="{{ news.url.full }}">{{ news.title }}</a>
		</h1>
		<div class="topic-info">
			<a href="{{ news.categories.list[0].url }}" class="topic-blog">{{ news.categories.list[0].name }}</a>
		</div>
		<ul class="topic-actions">
			{% if (news.flags.canEdit) %}<li class="edit"><a href="{{ news.url.edit }}" title="Редактировать" class="actions-edit"><i class="ion-ios7-compose"></i></a></li>{% endif %}
			{% if (news.flags.canDelete) %}<li class="delete"><a href="{{ news.url.delete }}" title="Удалить" onclick="return confirm('Вы действительно хотите удалить топик?');" class="actions-delete"><i class="ion-trash-a"></i></a></li>{% endif %}
		</ul>
	</header>
	<div class="topic-content text">
		{{ news.short }}
	</div>
	<footer class="topic-footer">
		<ul class="topic-info">
			<li class="topic-info-author">
				{% if pluginIsActive('uprofile') %}<a rel="author" href="{{ news.author.url }}">{% endif %}
					{{ news.author.name }}
				{% if pluginIsActive('uprofile') %}</a>{% endif %}
			</li>
			<li id="modal_share_trigger_{{ news.id }}" class="topic-info-share"><i class="icon-synio-share-blue" title="Поделиться"></i> Поделиться</li>
			{% if pluginIsActive('bookmarks') %}
				{% if not (global.user.status == 0) %}
					<li class="topic-info-favourite">
						{{ plugin_bookmarks_news }}
					</li>
				{% endif %}
			{% endif %}
			{% if pluginIsActive('comments') %}
			<li class="topic-info-comments">
				<a href="{{ news.url.full }}#comments" title="читать комментарии">
					<i class="icon-synio-comments-blue"></i>
					<span>{comments-num}</span>
				</a>
			</li>
			{% endif %}
		</ul>
	</footer>
</article> <!-- /.topic -->
<script type="text/javascript">
	jQuery(document).ready(function($){
		$('#modal_share_{{ news.id }}').jqm({trigger: '#modal_share_trigger_{{ news.id }}'});
	});
</script>
<div class="modal modal-share" id="modal_share_{{ news.id }}">
	<header class="modal-header">
		<h3>Поделиться</h3>
		<a href="#" class="close jqmClose"></a>
	</header>
	<div class="share">
		<div class="share42init" data-url="{{ home}}{{ news.url.full }}" data-title="{{ news.title }}"></div>
	</div>
</div>
[/TWIG]