{% extends localPath(0) ~ "site.body.tpl" %}
{% block content %}
{% if (flags.link_news) %}
	<div style="margin-bottom:30px;">
		<div class="block_info">
			<b>Запрос по новости : <a href="{{ news.url }}">{{ news.title }}</a></b>
		</div>
	</div>
{%endif %}
{{ description }}<br /><br />
{% if (flags.jcheck) %}
<script language="JavaScript">
var FBF_INIT = {{ FBF_DATA }};
function FBF_CHECK() {
 var frm = document.getElementById('feedback_form');
 if (frm == null) return true;

 var i;
 for (i in FBF_INIT) {
 	if (FBF_INIT[i][1]) {
 	 if (FBF_INIT[i][0] == 'date') {
		if ((frm[i+':day'].value == '1') && (frm[i+':month'].value == '1') && (frm[i+':year'].value == '1970')) {
 			alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 			frm[i+':day'].focus();
 			return false;
		}
 	 } else if (frm[i].value == '') {
 		alert('{l_feedback:form.err.notfilled} ('+FBF_INIT[i][2]+')!');
 		frm[i].focus();
 		return false;
 	}
   }
 }
 return true;
}
</script>
{% endif %}
<form method="post" action="{{ form_url }}" id="feedback_form" name="feedback_form">
{{ hidden_fields }}
<input type="hidden" name="id" value="{{ id }}"/>
<ul class="tableform">
	{% for entry in entries %}
		{% if entry.type == 'text' %}
			<li>
				<span class="label">{{ entry.title }}:</span>
				<input type="text" name="{{ entry.name }}" class="f_input" />
			</li>
		{% endif %}
		{% if entry.type == 'email' %}
			<li>
				<span class="label">{{ entry.title }}:</span>
				<input type="text" name="{{ entry.name }}" class="f_input" />
			</li>
		{% endif %}
		{% if entry.type == 'textarea' %}
			<li>
				<span class="label">{{ entry.title }}:</span>
				<textarea name="{{ entry.name }}" style="height: 160px" class="f_textarea">{{ entry.value }}</textarea>
			</li>
		{% endif %}
		{% if entry.type == 'select' %}
			<li>
				<span class="label">{{ entry.title }}:</span>
				<select name="{{ entry.name }}" class="s_input">{{ entry.options.select }}</select>
			</li>
		{% endif %}
		{% if entry.type == 'date' %}
			<li>
				<span class="label">{{ entry.title }}:</span>
				<select name="{{ entry.name }}:day" class="s_input">{{ entry.options.day }}</select>
				<select name="{{ entry.name }}:month" class="s_input">{{ entry.options.month }}</select>
				<select name="{{ entry.name }}:year" class="s_input">{{ entry.options.year }}</select>
			</li>
		{% endif %}
	{% endfor %}
	{% if (flags.captcha) %}
		<li class="capt clr">
			<span class="label">Введите код:</span>
			<span><img id="img_captcha" onclick="this.src='{{ captcha_url }}&rand='+Math.random();" src="{{ captcha_url }}&rand={{ captcha_rand }}" style="background: #fff; cursor: pointer;" alt="captcha" /></span>
			<input type="text" style="width:80px;" name="vcode" class="f_input" />
		</li>
	{% endif %}
	{% if (flags.recipients) %}
		<li>
			<span class="label">{{ lang['feedback:sform.elist'] }}:</span>
			<select name="recipient" class="s_input">{{ recipients_list }}</select>
		</li>
	{% endif %}
	<li class="fieldsubmit">
		<button {% if (flags.jcheck) %}onclick="return FBF_CHECK();" {% endif %}class="bbcodes" type="submit">Отправить</button>
	</li>
</ul>
</form>
{% endblock %}