<script src="{{ tpl_url }}/js/registration.js"></script>
<form name="register" action="{{ form_action }}" method="post" onsubmit="return validate();">
<input type="hidden" name="type" value="doregister" />
<div class="page_content">
	<div class="pc_title">
		<span>Регистрация нового пользователя</span>
	</div>
	<div class="reg_page_left">
		<ul class="tableform">
			{% for entry in entries %}
				{% if entry.type == 'input' %}
					<li>
						<span class="label">{{ entry.title }}:</span>
						<input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="f_input">
						<div id="{{entry.id}}">{{ entry.descr }}</div>
					</li>
				{% endif %}
				{% if entry.type == 'password' %}
					<li>
						<span class="label">{{ entry.title }}:</span>
						<input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="f_input">
						<div id="{{entry.id}}">{{ entry.descr }}</div>
					</li>
				{% endif %}
				{% if entry.type == 'text' %}
					<li>
						<span class="label">{{ entry.title }}:</span>
						<textarea name="{{ entry.name }}" rows="8" class="f_textarea"></textarea>
					</li>
				{% endif %}
				{% if entry.type == 'select' %}
					<li>
						<span class="label">{{ entry.title }}:</span>
						<select type="{{ entry.type }}" name="{{ entry.name }}" class="s_input">{% for key,value in entry.values %}<option value="{{ key }}">{{ value }}</option>{% endfor %}</select>
					</li>
				{% endif %}
			{% endfor %}
			{% if flags.hasCaptcha %}
				<li>
					<span class="label">Введите код с картинки:</span>
					<img src="{{ admin_url }}/captcha.php" onclick="reload_captcha();" id="img_captcha" style="background: #fff; cursor: pointer;" alt="Security code"/><br />
					<input type="text" name="vcode" style="width:80px" class="f_input" />
				</li>
			{% endif %}
			<li>
				<label>
					<input type="checkbox" name="agree"> Я ознакомился с <a href="#">правилам</a> и <a href="#">условиями</a> и принимаю их.
				</label>
			</li>
			<li class="fieldsubmit">
				<button class="bbcodes" type="submit"><span>Отправить</span></button>
			</li>
		</ul>
	</div>
	<div class="reg_page_center">
		<div class="rp_soc_title">
			Войти с пощью соц сетей
		</div>
		<ul class="rp_soc_ul">
			<li class="rp_s_vk"><a href="#">Вконтакте</a></li>
			<li class="rp_s_gpl"><a href="#">Google plus</a></li>
			<li class="rp_s_mail"><a href="#">Mail</a></li>
		</ul>
	</div>
	<div class="reg_page_right">
		<div class="reg_info">
			<p>
				<b>Здравствуйте, уважаемый посетитель нашего сайта!</b>
			</p>
			<p>Регистрация на нашем сайте позволит Вам быть его полноценным участником.</p>
			<p>Вы сможете добавлять новости на сайт, оставлять свои комментарии, просматривать скрытый текст и многое другое.</p>
			<p>В случае возникновения проблем с регистрацией, обратитесь к <a href="#">администратору</a> сайта.</p>
		</div>
	</div>
	<div class="clr"></div>
</div>
</form>
<script type="text/javascript">
	function validate() {
		if (document.register.agree.checked == false) {
			window.alert('Ознакомьтесь с правилами и условиями.');
			return false;
		}
		return true;
	}
	function reload_captcha() {
		var captc = document.getElementById('img_captcha');
		if (captc != null) {
			captc.src = "{{ admin_url }}/captcha.php?rand="+Math.random();
		}
	}   
</script>